inbound_channel:
  values:
  - channelType: inbound
    id: testJson
    values:
    - port: 9000
      id: testJsonConnector
      started: true
      type: netty
      protocolType: http
      contentType: http-transparent
      #比如从报文体中解析出number字段放入上下文
      parsersConfig: 
      - type: json
        encode: utf-8
        parserAll: true
    name: 总行接入渠道
    started: true
outbound_channel:
  values:
  - channelType: outbound
    available: true
    protocolType: http
    id: transpanrentChannel
    values:
    - id: ccc
      protocolType: http
      started: true
      contentType: http-transparent
      type: netty
      #在这里或者其他地方都可以或者number字段
      uri: http://localhost:8888/${number}
    name: 透传接出渠道
    started: true
router:
  defaultRouter: jsonChannel
  available: true
  pipeType: direct
  inbound: true
id: test
name: 测试网关
started: true